Subject: bug#72169: emacs --user documentation

From: Stefan Kangas <[email-masked]>
Date: Thu, 18 Jul 2024 01:32:31 -0700

Eli Zaretskii <[email-masked]> writes:

>> From: Dan Jacobson <[email-masked]>
>> Date: Thu, 18 Jul 2024 11:24:52 +0800
>>
>> $ man emacs
>>     -u user, --user=user
>>                       Load user's init file.
>>
>> Add:
>>         instead of yours.
>> Or:
>>         in addition to yours.
>
> See "emacs --help" and the Emacs user manual for a better description.
>
> I don't see a need to invest efforts in making the man page better.
> We prefer the Info manual and the on-line help for a reason.
>
> So I'm closing this bug report.

I installed a change to add the words "instead of your own", which is
the same text as in "emacs --help".